<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN"
    "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">

<!-- Created by XML Catalog Manager 2.2 -->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
<nextCatalog catalog="/usr/local/share/xml/xmlcharent/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/4.1.2/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/4.2/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/4.3/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/4.4/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/4.5/catalog.xml" />
<nextCatalog catalog="/usr/local/share/xml/docbook/5.0/catalog.xml" />
</catalog>
